.lg_alam
{
  border-left:dotted 1px #555555;
  margin-left:10;
  padding:3px 3px 0px 10px;
}

.lg_tahis{
	font-weight: bold;
	color: #333333;
	font-size: 12px;
}

.lg_klikatav{
	cursor:pointer;
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}
.nupp
{
	vertical-align:middle;
	border: 0px;
	cursor:pointer;
}

table.noborder
{
    border-width: 0px;
    border-style: solid;
    border-spacing: 0;
    border-collapse: collapse;
    empty-cells: hide;
    padding: 4px;
}

table.rights
{
	border-width: 0;
    border-style: solid;
    border-spacing: 0;
    border-collapse: collapse;
    padding: 0;
}

table.rights td
{
	border-width: 0;
    border-style: solid;
    border-spacing: 0;
    border-collapse: collapse;
    padding: 2px;
}

.w2tableraamiga 
{
	border-spacing: 0px;
	margin:5px 0px 5px 0px;
	FONT-FAMILY: Verdana, Arial, Sans Serif;
	FONT-SIZE: 10pt;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #B6BEC7;
	border-right-color: #B6BEC7;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #B6BEC7;
	border-left-color: #B6BEC7;
}

.w2tableraamiga th
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	color: #465052;
	FONT-FAMILY: Arial, Verdana, Sans-serif;
	background: #e0edf7;
	padding: 3px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E7EA;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;

}

.w2tableraamiga td 
{
	FONT-SIZE: 9pt;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Sans Serif;
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E7EA;
}

.w2table td.vahejoon, th.vahejoon
{
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B6BEC7;
}

.w2table td, th 
{
	padding: 2px;
	border-bottom: 1px solid #D9E5EF;
	
}

.w2tableboldhdr
{
	font-family: Verdana, Arial, Sans Serif; 
	font-size: 12px; 
	font-weight: bold; 
	text-align: left;  
}

.w2tableheadercent
{
	font-family: Verdana, Arial, "Sans Serif";
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-color: #FFFFD6;
	color: #333333;
}

table.akttood
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}	

A {text-decoration: none;}
A:HOVER {text-decoration: underline;}
.error		
{
    background-color: #FFE5E5;
	padding: 5px 5px 5px 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FD8882;
	border-bottom-color: #FD8882;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	line-height: 2em; }
.saved		{font-family: Arial, Helvetica; font-size: 14px; font-weight: bold; color: green }
.m01input		{border-style: dotted;border-color: #000000;border-width: px;background-color: #ff00ff; }
.m01tekst		{color: #ffff00; }
.m25lugemata		{font-family: Verdana, Arial, Sans Serif; font-size: 12px; font-weight: normal; white-space: normal; color: #FF8000; }
.m25tanatahtaeg		{font-family: Verdana, Arial, Sans Serif; font-size: 12px; font-weight: bold; white-space: normal; color: #FF8000; }
.m25yletahtaeg		{
	font-family: Verdana, Arial, Sans Serif;
	font-size: 12px;
	font-weight: bold;
	white-space: normal;
	color: #CC0000;
}
.m61dir		{font-family: Verdana, Arial, Sans Serif; font-size: 14px; }
.m61file		{font-family: Verdana, Arial, Sans Serif; font-size: 14px; }
.m61tahis		{font-family: Verdana, Arial, Sans Serif; font-size: 12px; font-weight: bold; color: #FF0000; }
.m61vaikeinput		{font-family: Verdana, Arial, Sans Serif; font-size: 11px; color: #000000; }
.m61vaikerasvane		{font-family: Verdana, Arial, Sans Serif; font-size: 11px; font-weight: bold; color: #000000; }
.menuproov		{font-family: Verdana, Arial, Sans Serif; font-size: 10px; font-weight: bold; text-decoration: none; color: #ff0000; }
.nowrap		{white-space: nowrap; }
.rohelinetaust		{white-space: normal; background-color: #00FF00; }
.tblutabucell		{border-style: none;background-color: #ffffee; }
.tblutabugroup		{background-color: #ffffdd; }
.tblutabuheader		{}
.tbluw2tableucell		{font-family: Verdana, Arial, Sans Serif; font-size: 12px; border-style: none;border-color: ;border-width: px;background-color: #ffffff; }
.tbluw2tableugroup		{font-family: Verdana, Arial, Sans Serif; font-size: 12px; font-weight: bold; background-color: #eeeeee; }
.tbluw2tableuheader		{font-family: Arial, Helvetica; font-size: 12px; font-weight: 900; text-align: center; color: #009900; background-color: #dddddd; }
.testtest		{}
.w2input		{
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	border-style: solid;
	border-color: #B6BEC7;
	border-width: 1px;
	text-decoration: none;
	color: #000000;
	background-color: #ffffff;
}
.w2tableheader		{font-family: Verdana, Arial, Sans Serif; font-size: 12px; font-weight: bold; text-align: left; background-color: #FFFFD6; }
.w2tabletext		{font-family: Verdana, Arial, Sans Serif; font-size: 12px; color:#343434;}
.w2table		{font-family: Verdana, Arial, Sans Serif; font-size: 12px; border-collapse: collapse;}
.w2text		{font-family: Verdana, Arial, Sans Serif; font-size: 12px; }
.w2textbold		{
	font-family: Verdana, Arial, "Sans Serif";
	font-size: 12px;
	font-weight: bold;
	color: #465052;
}
H1		{}
H2		{font-family: Verdana, Arial, Sans Serif; font-size: 16px; font-style: normal; font-weight: bold; text-decoration: none; color:#343434; }
a.w2link:link		{
	font-family: Verdana, Arial, "Sans Serif";
	font-size: 12px;
	text-decoration: none;
	color: #006699;
}
a.w2link:visited		{
	font-family: Verdana, Arial, "Sans Serif";
	font-size: 12px;
	text-decoration: none;
	color: #006699;
}
a.w2link:active		{
	font-family: Verdana, Arial, "Sans Serif";
	font-size: 12px;
	text-decoration: none;
	color: #006699;
}
a.w2link:hover		{
	font-family: Verdana, Arial, "Sans Serif";
	font-size: 12px;
	text-decoration: underline;
	color: #006699;
}

a.w2link {
	cursor:pointer;	
}	
